.p3 {
	FONT-FAMILY: ËÎÌå; FONT-SIZE: 14px
}
TD {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.textfont {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
A:visited {
	COLOR: #004080
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.wht {
	COLOR: white
}
.fontshadow {
	FILTER: DropShadow(Color=#333333, OffX=1, OffY=1); WIDTH: 100%
}
.fontshadow1 {
	FILTER: DropShadow(Color=white, OffX=1, OffY=1); WIDTH: 100%
}
.blue {
	COLOR: blue
}
